.tail-top{ 
//background:url(../images/top.jpg) top center no-repeat; 
width:100%
}

.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width: 980px; }

/*======= header =======*/
header {height:221px;  
background:url(../images/top.gif) top center repeat-x
}

/*======= index.html =======*/
#page1 .col-1{ width:290px; margin-right:37px}
#page1 .col-2{ width:290px; margin-right:0}
#page1 .bg{ background:url(../images/tail.gif) repeat-y 306px top } 
#page1 .bg1{ background:url(../images/tail.gif) repeat-y 633px top } 
/*======= index-1.html =======*/
#page2 .col-1{ width:290px; margin-right:37px}
#page2 .col-2{ width:290px; margin-right:0}
#page2 .bg{ background:url(../images/tail.gif) repeat-y 306px top } 
#page2 .bg1{ background:url(../images/tail.gif) repeat-y 633px top } 
/*======= index-2.html =======*/
#page3 .col-1{ width:290px; margin-right:37px}
#page3 .col-2{ width:290px; margin-right:0}
#page3 .bg{ background:url(../images/tail.gif) repeat-y 306px top } 
#page3 .bg1{ background:url(../images/tail.gif) repeat-y 633px top } 
/*======= index-3.html =======*/
#page4 .col-1{ width:290px; margin-right:37px}
#page4 .col-2{ width:290px; margin-right:0}
#page4 .bg{ background:url(../images/tail.gif) repeat-y 306px top } 
#page4 .bg1{ background:url(../images/tail.gif) repeat-y 633px top } 
/*======= index-4.html =======*/
#page5 .col-1{ width:610px; margin-right:43px}
#page5 .col-2{ width:290px; margin-right:0}
#page5 .bg{ background:url(../images/tail.gif) repeat-y 633px top }
/*======= index-5.html =======*/
#page6 .col-1{ width:290px; margin-right:37px}
#page6 .col-2{ width:290px; margin-right:0}
#page6 .bg{ background:url(../images/tail.gif) repeat-y 306px top } 
#page6 .bg1{ background:url(../images/tail.gif) repeat-y 633px top }
#page6 .col-2 .col-1{ width:59px; margin-right:0}
#page6 .col-2 .col-2{ width:225px; margin-right:0}  


/*======= aside =======*/
aside .col-1{ width:127px !important; margin-right:23px !important}
aside .col-2{ width:127px !important; margin-right:87px !important}
aside .col-3{ width:235px !important; margin-right:0 !important}
